=== debian/control ===
Source: ext4magic
Section: utils
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
Build-Depends: debhelper (>= 9.0.0), autotools-dev, e2fslibs-dev,
               libblkid-dev, libbz2-dev, libmagic-dev, zlib1g-dev
Standards-Version: 3.9.5
Homepage: http://developer.berlios.de/projects/ext4magic
Vcs-Git: git://anonscm.debian.org/forensics/ext4magic.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=forensics/ext4magic.git

Package: ext4magic
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: recover deleted files from ext3 or ext4 partitions
 ext4magic is a file carver (or file carving). It can be used when recovering
 from disasters or in digital forensics activities.
 .
 The deletion of files in ext3/4 filesystems can not be easily reversed. Zero
 out of the block references in the inodes makes that impossible. Experiences
 with other programs have proved that is possible restore sufficient information
 for a recover of many data files, directly from the filesystem journal.
 .
 ext4magic can extract the information from the journal and restore files in an
 entire directory tree, if the information in the journal are sufficient.
 .
 This tool can recover the most file types, with orginal filename, owner and
 group, file mode bits and also the old atime/mtime stamps.
