=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with autotools-dev --parallel

override_dh_auto_configure:
	dh_auto_configure -- --enable-expert-mode
