=== debian/watch ===
version=3
http://sf.net/ext4magic.berlios/ext4magic-(\d\S*)\.tar\.gz
