## ext4magic 0.3.2

=== debian/changelog ===
ext4magic (0.3.2-3) unstable; urgency=medium

  * debian/patches/fix-recover-examine.patch: added as a temporary work
      around to fix an issue which makes impossible to recover or examine
      Ext4 filesystems. Thanks to Roberto Maar <robi6@users.sf.net>, the
      ext4magic upstream. (see #802089 for more details)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 29 Nov 2015 22:49:23 -0200

ext4magic (0.3.2-2) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.6.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 26 Oct 2014 19:52:20 -0200

ext4magic (0.3.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: updated the homepage field.
  * debian/copyright:
      - Fixed a typo in 'src/kernel-jbd.h' name (from jdb to jbd).
      - Renamed 'Simplified BSD license' to 'BSD-2-clause'.
      - Updated the upstream email address and download site.
      - Updated the upstream copyright years.
  * debian/patches/: removed. The upstream fixed the source code. Thanks
      to Roberto Maar.
  * debian/README.Debian: added to provide notices about important URLs.
  * debian/rules: added the DEB_BUILD_MAINT_OPTIONS variable to fix the
      issues pointed by blhc.
  * debian/watch: updated to support the SourceForge.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 15 Sep 2014 14:32:48 -0300

ext4magic (0.3.1-4) unstable; urgency=medium

  * New maintainer email address.
  * debian/control: updated the Vcs-Browser field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 05 Aug 2014 11:45:53 -0300

ext4magic (0.3.1-3) unstable; urgency=medium

  * debian/copyright: updated the packaging years.
  * debian/source/lintian-overrides: removed as requested by Paul Wise.
    Thanks to Paul for explanations about the idea of the GPG sign check.
  * debian/watch: updated. The upstream changed the download path.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sat, 15 Mar 2014 18:20:10 -0300
