=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
-Uploaders: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
-Build-Depends: debhelper (>= 9.0.0), autotools-dev, e2fslibs-dev,
+Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
+Build-Depends: debhelper (>= 9), autotools-dev, e2fslibs-dev,
                libblkid-dev, libbz2-dev, libmagic-dev, zlib1g-dev
-Standards-Version: 3.9.5
-Homepage: http://developer.berlios.de/projects/ext4magic
+Standards-Version: 3.9.6
+Homepage: http://ext4magic.sf.net/ext4magic_en.html
 Vcs-Git: git://anonscm.debian.org/forensics/ext4magic.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=forensics/ext4magic.git
+Vcs-Browser: http://anonscm.debian.org/cgit/forensics/ext4magic.git
 
 Package: ext4magic
 Architecture: any
