=== debian/watch ===
version=3
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=sf/ext4magic .*download=ext4magic-(\d\S+)\.tar\.(?:bz2|gz|xz)
